Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mozilla.javascript
Interface Context.ClassShutterSetter

Enclosing class:
  Context

    public static interface Context.ClassShutterSetter

Method Summary
`ClassShutter` | `getClassShutter()`
`void` | `setClassShutter(ClassShutter shutter)`

Method Detail

### setClassShutter

    void setClassShutter(ClassShutter shutter)

### getClassShutter

    ClassShutter getClassShutter()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD